.gallery {
	background: #333333;
	margin: 0px;
	padding: 0px;
	width: 290px;
}
.photo {
	width: 152px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.description {
	float: right;
	background: #003399;
	margin: 0px;
	padding: 0px;
	width: 135px;
}
.gallery-footer {
	clear: both;
	height: 20px;
	background: #FFFFFF;
}
